/*en*/

#banner-about{
	margin: auto;
	border: 0;
	padding: 0;
	width: 950px;
	height: 230px;
	background: url('../images/banner/about-01.png') no-repeat;
}

#banner-wedo{
	margin: auto;
	border: 0;
	padding: 0;
	width: 950px;
	height: 230px;
	background: url('../images/banner/wedo-01.png') no-repeat;
}

#banner-udo{
	margin: auto;
	border: 0;
	padding: 0;
	width: 950px;
	height: 230px;
	background: url('../images/banner/udo-01.png') no-repeat;
}

#banner-recog{
	margin: auto;
	border: 0;
	padding: 0;
	width: 950px;
	height: 230px;
	background: url('../images/banner/recog-01.png') no-repeat;
}

#banner-res{
	margin: auto;
	border: 0;
	padding: 0;
	width: 950px;
	height: 230px;
	background: url('../images/banner/res-01.png') no-repeat;
}

/*zh*/

#zh-banner-about{
	margin: auto;
	border: 0;
	padding: 0;
	width: 950px;
	height: 230px;
	background: url('../images/banner/zh-about-01.png') no-repeat;
}

#zh-banner-wedo{
	margin: auto;
	border: 0;
	padding: 0;
	width: 950px;
	height: 230px;
	background: url('../images/banner/zh-wedo-01.png') no-repeat;
}

#zh-banner-udo{
	margin: auto;
	border: 0;
	padding: 0;
	width: 950px;
	height: 230px;
	background: url('../images/banner/zh-udo-01.png') no-repeat;
}

#zh-banner-recog{
	margin: auto;
	border: 0;
	padding: 0;
	width: 950px;
	height: 230px;
	background: url('../images/banner/zh-recog-01.png') no-repeat;
}

#zh-banner-res{
	margin: auto;
	border: 0;
	padding: 0;
	width: 950px;
	height: 230px;
	background: url('../images/banner/zh-res-01.png') no-repeat;
}